.caption {		
	display: none;
	
	
}

.price{
    clear: both;
color: #888888;
display: block;
float: left;
font-family: verdana;
font-size: 13px;
font-weight: bold;
line-height: 28px;
}

.buy_now{ 
 
display: block;
float: right;
height: 28px;
width: 80px;
}

.count-down{
color: #666666;
display: block;
font-size: 13px;
margin-top: 7px;
float: right;
text-align: center;
}

.hover .buy_now{
    display: block;
}

.boxSep
{
    background-color:#f7f7f7;
    border: 2px solid #ccc;
    margin:0px;
    display:inline-block;
}

.modal .modal-body
{
   max-height: 520px;
   max-width: 900px;
   overflow-y: auto;
} 

